<!DOCTYPE html>
<html lang="en">
    <head>
        <title>Peanuts</title>
        <meta name="description" content="">
        <link rel="icon" type="image/png" href="assets/images/Favicon.ico" />
        <!-- Required meta tags -->
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <!--css-->
        <link rel="stylesheet" href="./assets/css/style-prod.css">
        <!-- fonts -->
        <link href="https://fonts.googleapis.com/css2?family=Raleway:wght@200;600&display=swap" rel="stylesheet"> 
        <link href="https://fonts.googleapis.com/css2?family=Cabin+Sketch:wght@400;700&display=swap" rel="stylesheet"> 
    <body>
        <nav id="nav">
            <div class="logoBurger">
                <a class="logo" href="#top">
                    <img src="./assets/images/acceuil/woodstock1.jpg" alt="woodstock">
                    <p>Peanuts</p>
                </a>
                <div id="burger">
                    <div class="burgerIcon">
                        <div id="burger1"></div><div id="burger2"></div>
                    </div>
                </div>
            </div>

            <div class="navigation" id="navItems">
                <a href="#history">History</a>
                <a href="#characters">Characters</a>
                <a href="#author">Author</a>
                <a href="#contact">Contact</a>
            </div>
        </nav>

        <section id="acceuil">

            <div class="nuage" id="nuage1"></div>
            <div class="nuage" id="nuage2"></div>
            <div class="nuage" id="nuage3"></div>
            <img id="woodstFlying" src="assets/images/acceuil/woodtstockFlying.png" alt="Woodstock">
            <img id="sleepy" src="assets/images/acceuil/sleepy.png" alt="Snoopy sleeping">


        </section>


        <section id="history">
            <h2>About peanuts</h2>
            <p>On October 2, 1950, Charles M. Schulz introduced a brand-new comic strip with an unlikely round-headed hero, “Good ol’ Charlie Brown.” PEANUTS was born. Soon, readers came to know and love a whole cast of indelible young characters: philosophical Linus and his crabby big sister Lucy; piano-playing Schroeder; attention-grabbing Sally; pals Franklin, Peppermint Patty, Marcie, Pigpen and his famous dust cloud. But no one stole the show quite like Snoopy, the coolest beagle on the planet.</p>
            <p> From humble beginnings in just seven U.S. newspapers, PEANUTS grew to become not only the best-loved comic strip in history, but a true global phenomenon. The comic strip ran from October 2, 1950, to February 13, 2000, continuing in reruns afterward. 17,897 strips were published in all. By the time of Schulz's death in 2000, Peanuts ran in over 2,600 newspapers, with a readership of around 355 million in 75 countries, and was translated into 21 languages.</p>
            <figure class="exemple">
                <img src="assets/images/abstract.webp" alt="peanuts">
                <figcaption>Peanuts from December 9, 1984</figcaption>
                </figure>

        </section>

        <section id="characters">
            <h2>Peanuts Gang</h2>
            <div class="characters">
                <div class="charac" id="charlie"></div>
                <div class="charac" id="snoopy"></div>
                <div class="charac" id="woodstock"></div>
                <div class="charac" id="lucy"></div>
                <div class="charac" id="linus"></div>
                <div class="charac" id="sally"></div>
                <div class="charac" id="pigpen"></div>
                <div class="charac" id="schroeder"></div>
                <div class="charac" id="peppermint"></div>
                <div class="charac" id="franklin"></div>
                <div class="charac" id="marcie"></div>
            </div>
        </section>

        <div id="custom-fancybox">
            <div class="characDetails" id="charlieD">
                <div class="close"></div>
                <div>
                    <h3>Charlie Brown</h3>
                    <h4>Main Character</h4>
                    <p>“Good ol’ Charlie Brown” is the lovable loser in the zig-zag t-shirt—the kid who never gives up (even though he almost never wins). He manages the world’s worst baseball team…yet shows up for every game. He can’t muster the courage to talk to the Little Red-Haired girl…yet keeps hoping. Even though he gets grief from his friends, his kite-eating tree, even his own dog, Charlie Brown remains the stalwart hero.</p>
                </div>
                <div class="detailImg">
                    <img src="assets/images/characters/details/charliebrown.png" alt="charlie brown">
                </div>
            </div>

            <div class="characDetails" id="snoopyD">
                <div class="close"></div>
                <div>
                    <h3>Snoopy</h3>
                    <h4>Charlie Brown's Dog</h4>
                    <p>Snoopy is not your average beagle. He is a book lover and a book writer. He is a collector of fine art and a root beer connoisseur. Plus, his unstoppable imagination helps keep his life anything but ordinary. As the Flying Ace, he heroically battles the Red Baron. As Joe Cool, he is the big dog on campus. But no imaginary adventure matches a nap on his doghouse—and waking up to a well-deserved supper made especially for him by that Round-Headed Kid.</p>
                </div>
                <div class="detailImg">
                    <img src="assets/images/characters/details/snoopy.png" alt="snoopy">
                </div>
            </div>

            <div class="characDetails" id="woodstockD">
                <div class="close"></div>
                <div>
                    <h3>Woodstock</h3>
                    <h4>Snoopy's Best Friend</h4>
                    <p>Woodstock is not a great flyer. In fact, he doesn’t even know what type of bird he is. The only thing he knows for sure is that he and Snoopy were destined to be great pals. He refers to Snoopy as his friend of friends, the only one in the neighborhood who understands his chirps. Woodstock is always up for an adventure, but is just as happy relaxing at home.
                        Woodstock was first seen in the strip in 1967 but was named in 1970 after the summer music festival.</p>
                </div>
                <div class="detailImg">
                    <img src="assets/images/characters/details/woodstock.png" alt="woodstock">
                </div>
            </div>

            <div class="characDetails" id="lucyD">
                <div class="close"></div>
                <div>
                    <h3>Lucy</h3>
                    <h4>Charlie Brown's Foil</h4>
                    <p>Though she’s often dismissed as simply bossy or crabby, there’s more to Lucy than strong opinions. She dispenses sound advice for just five cents and looks out for her brothers, Linus and Rerun. She’s confident, strong, and positive she’ll make a great president or queen one day. Her biggest weakness is her unrequited love for Schroeder… *sigh*. Never fall in love with a musician.</p>    
                </div>
                <div class="detailImg">
                    <img src="assets/images/characters/details/lucy.png" alt="lucy">
                </div>
            </div>

            <div class="characDetails" id="linusD">
                <div class="close"></div>
                <div>
                    <h3>Linus</h3>
                    <h4>Charlie Brown's Best Friend</h4>
                    <p>Thoughtful and respectful, Linus is often the voice of reason among his peers. He is a deep thinker and a student of philosophy. Despite his run-ins with cantankerous Lucy, and the fact no one understands why he carries a security blanket, Linus remains delightfully hopeful. He’s certain that this year, the Great Pumpkin will appear…he just knows it…</p>
                </div>
                <div class="detailImg">                
                    <img src="assets/images/characters/details/linus.png" alt="linus">
                </div>
            </div>

            <div class="characDetails" id="sallyD">
                <div class="close"></div>
                <div>
                    <h3>Sally</h3>
                    <h4>Charlie Brown's Sister</h4>
                    <p>Sally is inquisitive and demands answers for everything. Why do kids have to go to school? Why not dessert first? When faced with a question she can’t answer, she tackles the problem with a classic philosophy: “Who cares?!” Her heart skips a beat when she sees her “Sweet Babboo,” Linus. And she knows that even though she may not understand him, she can always turn to her big brother, Charlie Brown, for help and encouragement.</p>
                </div>
                <div class="detailImg">                
                    <img src="assets/images/characters/details/sally.png" alt="sally">
                </div>
            </div>

            <div class="characDetails" id="pigpenD">
                <div class="close"></div>
                <div>
                    <h3>Pigpen</h3>
                    <h4>Charlie Brown's Friend</h4>
                    <p>He may travel in his own personal dust cloud, but Pigpen’s mind and conscience are clear. He’s confident in who he is and carries himself with dignity and respect. He treats others well and hopes they will do the same for him (they often do not, but he perseveres). Pigpen considers it a point of pride that he is cloaked in the ‘dust of countless ages.’</p>
                </div>
                <div class="detailImg">                
                    <img src="assets/images/characters/details/pigpen-main.png" alt="pigpen">
                </div>
            </div>

            <div class="characDetails" id="schroederD">
                <div class="close"></div>
                <div>
                    <h3>Schroeder</h3>
                    <h4>Charlie Brown's Catcher</h4>
                    <p>A moody musical genius, Schroeder has been playing the piano since before he could walk. He also enjoys baseball and being with friends, but he’s never happier than when playing a Beethoven piece—even if the black keys of his piano are just painted on. If only he could get Lucy to leave him alone long enough to make it through the first movement of the sonata!</p>
                </div>
                <div class="detailImg">                
                    <img src="assets/images/characters/details/schroeder.png" alt="schroeder">
                </div>
            </div>

            <div class="characDetails" id="peppermintD">
                <div class="close"></div>
                <div>
                    <h3>Peppermint Patty</h3>
                    <h4>Marcie's Best Friend</h4>
                    <p>Peppermint Patty is a natural athlete and the manager of her own baseball team. More than simply sporty, Patricia is also a thinker. She spends a lot of time sitting against the ‘thinking tree’ contemplating life and love. She can do just about anything…except study. She’s more sensitive than she lets on and speaks out loudly against any unfair treatment of herself or others.  Her adoring father refers to her as his “Rare Gem.”</p>
                </div>
                <div class="detailImg">                
                    <img src="assets/images/characters/details/peppermintpatty.png" alt="peppermint">
                </div>
            </div>

            <div class="characDetails" id="franklinD">
                <div class="close"></div>
                <div>
                    <h3>Franklin</h3>
                    <h4>Charlie Brown's Friend</h4>
                    <p>Franklin is a busy kid: he plays baseball and is learning guitar, he’s a member of a swim club and of 4H. Though his life is active, Franklin is never too busy to help his friends. He is supportive and smart and always willing to lend a hand. He also enjoys spending time with his grandparents and learning about the old days from them. And even though he thinks Charlie Brown’s friends are a little weird, he’s happy to be part of the gang.</p>
                </div>
                <div class="detailImg">                
                    <img src="assets/images/characters/details/franklin-main.png" alt="franklin">
                </div>
            </div>

            <div class="characDetails" id="marcieD">
                <div class="close"></div>
                <div>
                    <h3>Marcie</h3>
                    <h4>Peppermint Patty's Best Friend</h4>
                    <p>Marcie enjoys school, nature hikes, and the occasional Tiny Tots concert. Though she can’t tell the difference between a basketball and a cantaloupe, she happily cheers on her friends at the football game. She calls her best friend, Peppermint Patty, “Sir,” and her friend (and not-so-secret crush from across town) Charlie Brown, “Charles.”</p>
                </div>
                <div class="detailImg">                
                    <img src="assets/images/characters/details/marcie-main.png" alt="marcie">
                </div>
            </div>

        </div>

        <section id="author">
            <h2>Peanuts creator</h2>
            <div class="schutz">
                <img src="assets/images/charles_schulz.jpg" alt="Charles Schutz">
                <div id="text-sch">
                    <p>
                        <strong>Charles M. Schulz</strong> (November 26, 1922 – February 12, 2000) was a American cartoonist and creator of the comic strip Peanuts. 
                    </p>
                    <p>    
                        Schulz had started drawing right from the time he was a child and his earliest work depicted his pet dog Spike. 
                        After a stint in the Army during the Second World War, he worked for Art Instruction Inc. for some time before embarking
                        on his career as a cartoonist. Schulz’s career as a cartoonist started in 1947 when he worked on the Li’l Folks for a publication. 
                        However, it was with the comic strip ‘Peanuts’, in which Schulz introduced the hugely popular cartoon characters 'Snoopy' and 'Charlie Brown',
                        that he shot to fame. 
                        Over nearly 50 years, Schulz drew 17,897 published Peanuts strips.
                    </p>
                    <p>                           
                        Schulz was without doubt a man of rare wit, talent and creativity, whose work and thoughts inspired future generations of cartoonists.
                        He is widely regarded as one of the most influential cartoonists of all time.
                    </p>
                </div>
            </div>
   
        </section>

        <section id="contact">
            <h2>Leave us a message</h2>
                <div class="contact">
                    <form action="" method="POST">
                        <label for="name">Your Name</label>
                        <input type="text" name="name" id="name">
                        <label for="email">Your Email</label>
                        <input type="email" name="email" id="name">
                        <label for="message">Your Message</label>
                        <textarea name="message" rows="6" cols="25"></textarea>
                        <input type="submit" value="Send">
                    </form>
                </div>

        </section>

        <!--js-->
        <script src="./js/script.js"></script>
    </body>

</html>